Subject: Document Action: The Audio/L16 MIME content type to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 Mar 1999 18:20:02 -0500

The IESG has approved the Internet-Draft 'The Audio/L16 MIME content
type' <draft-alvestrand-audio-l16-01.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

Note to RFC Editor:

Please change (in section 2) 8000 kbits/second to 8000 mbits/second